uuid: f4ec07b6-c3a6-4ef0-bb7c-5e8eab2ff03c
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: MvQPTbQx0Vxwy0ordSHyixdZmLCMpvMdLD69dlwkrKc
id: user
label: Benutzer
tags:
  canonical_url: '[user:url]'
  description: '[site:name]'
  title: '[user:display-name] | [site:name]'
